This slide is an example of report that can be created from the conformance checks information generated in the project. It relates to the reference process that was defined in the [Dataiku Application](article:7).

![Conformance Graph.png](8ndwmwrB2HLG)

The conformance graph on the left is a representation of the reference process with arrows showing the actual data flow. Arrows directed to the SINK activity are transitions that do not exist in the reference process. This representation helps to understand where the data diverge from the reference process. The color code reports on the non-conformance of the activity as defined in the conformance checks, the activities with a darker shade are the ones that exhibit the most problems.

![Conformance Metrics.png](5GHTxGnYe4hn)

Three metrics give overall information about the conformance checks. First, the number of cases that have been analyzed, then the share of these cases that conform perfectly to the reference process and finally the average conformance score (which is equal to 1 when it conforms perfectly and decreases progressively to 0 when the observed process has nothing in common with the reference process).

![Conformance Time.png](fWwdye0oaKzS)

The time series graph shows the evolution of the above two conformance metrics over time. The average fitness score is naturally always higher than the share of fit traces since it shrinks down all fitness scores not equal to 1 to 0. This historical view allows to see some patterns exist in the evolution of conformance.

![Conformance Activity.png](BEFnfiL0fpbM)

The bottom chart plots the occurence of activated and problem transitions according to the conformance checks computations. Those activities with the greatest number of problem transitions might the ones to investigate in priority.