In this zone, various statistics are precomputed to then be displayed in the [webapp](article:8) and additional metrics are computed to create filters.

![Webapp Precomputation Zone.png](O7QQWQ4gX7tB)

 1. In the first thread going to the [activity_count](dataset:activity_count) dataset, we compute the share of traces where each activity is present. In the first grouping recipe, we group by activity and case to remove duplicates, and in the second we group by activity. As a result we get the number of traces where each activity is present.

 2. The second thread contains a [python recipe](recipe:compute_process) that mines the workflow and outputs the start and end activities in the [start_end](dataset:start_end) dataset. It will be used to create the selection lists for start and end activities in the webapp.

 4. A simple grouping recipe outputs the minimum and maximum dates in the [timeframe](dataset:timeframe) dataset to define the bounds of the webapp time selectors.

 6. In the final thread, we compute the performance per case, which is defined as the time elapsed between the start and the end of the case. First, a timestamp is created from the timestamp column in the dataset that is in a Date format using a [prepare recipe](recipe:compute_workflow_timestamp). Then in the [grouping recipe](recipe:compute_workflow_case_performance) a custom aggregation is defined to compute the difference between the max timestamp and the min timestamp. The [output dataset](dataset:workflow_case_performance) is used to create the case performance filter in the webapp.
